Authentication
POST
/api/v1/auth/refresh

Rotate a refresh token and issue a new short-lived access token.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/v1/auth/refresh" \  -H "Content-Type: application/json" \  -d '{    "refresh_token": "string"  }'
{  "access_token": "string",  "refresh_token": "string",  "token_type": "Bearer",  "expires_in": 0,  "user": {    "id": "string",    "email": "string",    "name": "string",    "first_name": "string",    "last_name": "string",    "organization_id": "string",    "role": "string",    "has_password": false,    "email_is_placeholder": false  }}

Community & contact

  1. Found a bug or have a feature request? Open a GitHub issue.
  2. Join our Discord for faster replies!